/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Glyphs QuickLook version 0.8, Copyright © 2013 schriftgestaltung.de";
NSHumanReadableCopyright = "Copyright © 2013 schriftgestaltung.de";
